Bug 133096 - Up2date is not translated in Bulgarian
Summary: Up2date is not translated in Bulgarian
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks: FC3Target FC4Target
TreeView+ depends on / blocked
 
Reported: 2004-09-21 18:04 UTC by Nikolay
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-07 18:00:22 UTC


Attachments (Terms of Use)

Description Nikolay 2004-09-21 18:04:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
The up2date is not translated in Bulgarian. 
Although all strings are translated and submited in translation
project - no Bulgarian version in the application. 

Same thing also appears in some other applications. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install fedora core 3 - test2 with Bulgarian locale
2.open up2date
3.Observe all strings are in English
    

Actual Results:  Strings are in English

Expected Results:  All to be in Bulgarian 

Additional info:

I submit translation of up2date in cvs 2 months ago.

Comment 1 Adrian Likins 2005-04-07 18:00:22 UTC
up2date-4.4.9 includes the bg translations


Note You need to log in before you can comment on or make changes to this bug.